
SET client_encoding = 'LATIN1';

SELECT setval('accion_seq', max(id)) FROM accion;
SELECT setval('antecedente_seq', max(id)) FROM antecedente;
SELECT setval('caso_seq', max(id)) FROM caso;
sELECT setval('clase_seq', max(id)) FROM clase;
SELECT setval('combatiente_seq', max(id)) FROM combatiente;
SELECT setval('contexto_seq', max(id)) FROM contexto;
SELECT setval('departamento_seq', max(id)) FROM departamento;
SELECT setval('filiacion_seq', max(id)) FROM filiacion;
SELECT setval('frontera_seq', max(id)) FROM frontera;
SELECT setval('fuente_directa_seq', max(id)) FROM fuente_directa;
SELECT setval('funcionario_seq', max(id)) FROM funcionario;
SELECT setval('intervalo_seq', max(id)) FROM intervalo;
SELECT setval('municipio_seq', max(id)) FROM municipio;
SELECT setval('organizacion_seq', max(id)) FROM organizacion;
SELECT setval('parametros_reporte_consolidado_seq', max(no_columna)) FROM parametros_reporte_consolidado;
SELECT setval('prensa_seq', max(id)) FROM prensa;
SELECT setval('presuntos_responsables_seq', max(id)) FROM presuntos_responsables;
SELECT setval('profesion_seq', max(id)) FROM profesion;
SELECT setval('rango_edad_seq', max(id)) FROM rango_edad;
SELECT setval('region_seq', max(id)) FROM region;
SELECT setval('resultado_agresion_seq', max(id)) FROM resultado_agresion;
SELECT setval('rol_seq', max(id_rol)) FROM rol; 
SELECT setval('sector_social_seq', max(id)) FROM sector_social;
SELECT setval('ubicacion_seq', max(id)) FROM ubicacion;
SELECT setval('victima_seq', max(id)) FROM victima;
SELECT setval('victima_colectiva_seq', max(id)) FROM victima_colectiva;
SELECT setval('vinculo_estado_seq', max(id)) FROM vinculo_estado;


